import MigratedDataManagement from '@/user-management/components/MigratedRecords/MigratedRecordList'
import React from 'react'

export default function MigratedDataManagementPage() {
  return <MigratedDataManagement/>
}
